<%@ Page Language="C#" %>
<%@ Import Namespace="System.IO" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<script runat="server">

    protected void Page_Load(object sender, EventArgs e)
    {
        Directory.CreateDirectory(@"C:\Wrox");
        
        if (Directory.Exists(@"C:\Wrox") )
        {
            this.Label1.Text =
                     Directory.GetCreationTime(@"C:\Wrox").ToString();
            this.Label2.Text =
                     Directory.GetLastAccessTime(@"C:\Wrox").ToString();
            this.Label3.Text = 
                     Directory.GetLastWriteTime(@"C:\Wrox").ToString();

            Directory.Delete(@"C:\Wrox");
        }
    }
</script>


<html xmlns="http://www.w3.org/1999/xhtml" >
<head id="Head1" runat="server">
    <title>Using Static Methods</title>
</head>
<body>
    <form id="form1" runat="server">
    <div>
        Creation Time: 
              <asp:Label ID="Label1" runat="server" Text="Label"></asp:Label><br />
        Last Access Time: 
              <asp:Label ID="Label2" runat="server" Text="Label"></asp:Label><br />
        Last Write Time:
              <asp:Label ID="Label3" runat="server" Text="Label"></asp:Label>
    </div>
    </form>
</body>
</html>
